﻿/*

*/
*{
	margin:0px;
	padding:0px;	
}
ul {
	list-style:none;
}
body {
	background: #B4B1B1 url(../images/background.png);
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0px;
	overflow:hidden;
}
body>div {
	overflow:hidden;
	max-width:1440px;
	min-width:1260px;
	margin:0 auto;
}
#navigation {
	position:fixed;
	left:0px;
	right:0px;
	top:0px;
	padding:5px 10px;
	z-index:100;
	background:url(../images/nav_back.png);
	direction:rtl;
	box-shadow:0px 0px 15px #000;
}

#navigation li{
	font-family: 'Open Sans', sans-serif;
	line-height:26px;
	font-size:16px;
	color:#E0D8CB;
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
	padding:0px 10px;
}
#navigation li:hover, #Sub_menu a:hover, #Sub_menu span:hover{
	color:#FFF;	
}
#navigation li#Ntop{
	height:26px;
	width:26px;
	font-size:0;
	padding:0;
	background:url(../images/home.png) no-repeat center;
}
#Sub_menu {
	position:fixed;
	top:36px;
	left:0;
	right:0;
	z-index:99;
	height:36px;
	background:url(../images/nav_back.png);
	direction:rtl;
	display:none;	
}
#Sub_menu a, #Sub_menu span{
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	color:#E0D8CB;
	line-height:36px;
	padding:0px 10px;
	cursor:pointer;	
}
#Projects_dialog {
	position:fixed;
	top:82px;
	right:20px;
	max-height:80%;
	width:90%;
	background-color:#ddd;
	direction:rtl;
	display:none;
	overflow-y:auto;
}
#Projects_dialog>div{
	margin:20px;
}
#Projects_dialog span{
	padding:20px;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	cursor:pointer;
	background-color:#fff;	
}
#tpimg {
	margin-top:35px;
	width:1270px;
	height:490px;
	white-space:normal;
	background:url(../images/back.png) no-repeat right;	
}
#tpimg span{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	cursor:pointer;
	margin:10px 10px 0 0;
}
#Projects_dialog span div, #tpimg span div{
	width:200px;
	height:150px;
	overflow:hidden;
}
#Projects_dialog span img, #tpimg span img{
	width:auto;
	height:150px;
}
#Projects_dialog span label{
	display:block;
	text-align:center;
	font-size:16px;
	line-height:20px;
}
#Home {
	position:relative;
	height:1000px;
	background:url(../images/home.jpg) no-repeat center;
	background-size:auto 100%;
}
#Home .content {
	position:relative;
	top:50%;
	height:274px;	
}
#logo {
	height:270px;
	width:270px;
	background:#FFF url(../images/logo.png) no-repeat center;
	border:2px solid #595856;
	margin-left:50px;	
}
#About{
	position:relative;
	height:1000px;
	line-height:25px;
	font-size:16px;
	background:url(../images/about.jpg) no-repeat center;
}
#About .content {
	position:relative;
	height:460px;
	top:50%;
	margin-top:-230px;	
}
#Me {
	position:relative;
	font-size:18px;
	line-height:26px;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	display:inline-block;
	text-align:right;
	width:500px;
	float:right;
	margin-right:60px;
	padding:20px;
	direction:rtl;
	cursor:pointer;
	background-color:RGBA(255,255,255,0.8);
	border-radius:10px;	
}
#Me:hover {
	color:#686868;	
}
h4 {
	display:inline;
	font-size:18px;
	color:#0C6;
	font-weight:normal;
}
#Projects {
	position:relative;
	height:1000px;
	font-size:16px;
	color:#FFF;
}
#Projects .content {
	position:relative;
	height:600px;
	top:50%;
	margin-top:-300px;
	overflow:hidden;	
}
#slider {
	position:relative;
	height:600px;	
}
.sliderViewer {
	position:absolute;
	bottom:20px;
	left:0;
	right:0;
	height:560px;
	overflow:hidden;
	white-space:nowrap;
	background-color:#464646;
	direction:rtl;
}
.sliderViewer>img{
	margin-top:35px;
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
	transition: right 1s;
	-webkit-transition: right 1s;
}
.cinfo {
	display:inline-block;
	vertical-align:top;
	width:300px;
	position:relative;	
}
.cheader {
	padding:20px 20px 0px 0px;
	font-size:26px;
	color:#C60;
}
.ccontent {
	padding:20px 20px 0px 0px;
	font-size:16px;
	white-space:normal;
}
.cimages {
	display:inline-block;
	vertical-align:top;
	padding:0 50px;
	margin:20px 0;
	position:relative;
	overflow:hidden;
	width:860px;	
}
#arrow-left, #arrow-right {
	position:absolute;
	width:50px;
	height:520px;
	top:0px;
	cursor:pointer;
}
#arrow-left{
	left:0px;
	background:url(../images/arrow_left.png) no-repeat center;
}
#arrow-left:active{
	left:2px;
}
#arrow-right{
	right:0px;
	background:url(../images/arrow_right.png) no-repeat center;
}
#arrow-right:active{
	right:2px;
}
#scroller_wrapper {
	overflow:hidden;
}
#scroller {
	white-space:nowrap;	
}
#scroller div{
	display:table-cell;
	vertical-align:middle;
	font-size:0px;
	min-width:860px;
	height:520px;
	text-align:center;
}
#scroller div img{
	border:none;
	box-shadow:5px 5px 10px #252525;
	max-width:820px;
	max-height:510px;
}
#Contact {
	position:relative;
	height:1000px;
	background:#F0ECEC;
	font-size:16px;
	color:#464646;
}
#Contact .content {
	position:relative;
	height:500px;
	top:50%;
	margin-top:-250px;	
	direction:rtl;
}
#map_canvas {
	width:90%;
	margin:0 auto 30px;
	height:300px;	
}
#details {
	color:#464646;
	line-height:24px;
	height:170px;
	float:left;
	margin-left:60px;
	text-align:right;
	direction:rtl;	
}
#details div {
	display:inline-block;
	vertical-align:top;
	margin-left:40px;	
}
p.phone {
	display:inline-block;
	width:24px;
	height:24px;
	background:url(../images/phone.png) no-repeat center;
}
p.fax {
	display:inline-block;
	width:24px;
	height:24px;
	background:url(../images/fax.png) no-repeat center;
}
#CForm {
	display:inline-block;
	vertical-align:top;
	width:440px;
	height:150px;
	text-align:right;
	direction:rtl;
	margin-right:100px;
}
#CForm fieldset {
	border:none;
}
#CForm fieldset legend {
	width:210px;
	height:25px;
	line-height:25px;
	font-size:28px;
	text-indent:5px;
	margin-bottom:10px;
	color:#06C;	
}
#CForm fieldset>span {
	display:inline-block;
	vertical-align:top;
	margin-left:40px;	
}
#CForm input[type="text"] {
	background:none;
	outline:none;
	border:none;
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	width:180px;
	padding:5px;
	border-bottom:1px solid #B4B1B1;
	margin-bottom:10px;
}
#CForm textarea {
	display:inline-block;
	vertical-align:top;
	background:none;
	outline:none;
	border:none;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#999;
	width:200px;
	height:60px;
	padding:5px;
	line-height:25px;
	resize:none;
	border-bottom:1px solid #B4B1B1;
	margin-bottom:10px;
}
#CForm textarea:focus, #CForm input[type="text"]:focus {
	background-image:url(../images/white.png);
}
#CForm div.button{
	width:90px;
	font-size:14px;
	text-align:center;
	line-height:30px;
	background-color:#ddd;
	cursor:pointer;
}
#CForm div.button:hover{
	background-color:#ccc;
}
#CForm div.button:active{
	background-color:#999;
	margin:2px;
	width:86px;
	line-height:26px;
	height:26px;
}
#Social {
	height:200px;
	text-align:center;
	font-size:0;
}
#Social a {
	display:inline-block;
	vertical-align:top;
}
#Social img{
	border:0;
}
#Footer {
	line-height:25px;
	height:50px;
	padding:20px 0px;
	text-align:center;
	background:#F0ECEC;
}
#copyright, #credit{
	font-size:14px;
	color:#000;	
}
#credit a{
	text-decoration:none;
	color:#CC0000;	
}
